.bg-fourth {
    background-image: url("../images/backgound-3.png");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding: 270px 0 70px 0;
    display: flex;
    flex-direction: column;
    row-gap: 200px;
}

.form {
    background-color: #365EBA80;
    border-radius: 24px;
    padding: 40px 100px;
    color: white;
    scroll-behavior: smooth;
}

.form-title {
    text-align: center;
}

.content-between {
    justify-content: space-between;
}

.text-end {
    text-align: end;
}

.flex {
    display: flex;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.item-center {
    align-items: center;
}

.gap-32 {
    gap: 32px;
}

.gap-24 {
    gap: 24px;
}

.custom-form {
    margin-bottom: 0;
    display: none;
}

.custom-form.active {
    display: block;
}

.custom-form p {
    font-weight: 700;
    margin-bottom: 25px;
}

.custom-input {
    border-radius: 8px;
    border: 1px solid transparent;
    padding: 7px 20px;
}

.check-custom {
    margin-top: 30px;
}

.check-custom .custom-input {
    width: 700px;
}

.custom-radio {
    display: block;
    position: relative;
    padding-left: 36px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 245px;
}

.custom-radio .custom-dot {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: white;
    border-radius: 50%;
    margin-top: 5px;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-radio .custom-dot:checked~.checkmark:after {
    display: block;
}

.custom-radio .checkmark:after {
    left: 3px;
    top: 3px;
    width: 14px;
    height: 14px;
    border: solid transparent;
    border-width: 1px;
    border-radius: 50%;
    background-color: #0019e3de;
}

.custom-dot:disabled+.checkmark,
.custom-radio:has(.custom-dot:disabled) {
    opacity: .7;
}

.form-end {
    display: flex;
    justify-content: space-between;
}


/* .captcha-area{
    max-width: 400px;
} */

.btn-area {
    display: flex;
    gap: 10px;
    align-items: flex-end;
}

.custom-btn {
    border-radius: 24px;
    background-color: #FFBC00;
    color: white;
    border: none;
    width: 240px;
    padding: 11px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    font-size: 16px;
}

.custom-btn:hover {
    background-color: #FFBC00;
    border-color: transparent;
}

.single-form-btn {
    justify-content: center;
    column-gap: 20px;
}

.single-form-btn .custom-btn {
    width: 200px;
}

.custom-banner {
    position: relative;
}

.custom-banner-text {
    color: white;
    position: absolute;
    top: 0;
    right: 5vw;
    max-width: 940px;
    width: 40%;
}

.custom-banner-text strong {
    font-size: 48px;
}

.custom-banner-text h1 {
    font-weight: 700;
    font-size: 32px;
}

.banner-text {
    width: 665px;
    row-gap: 30px;
    margin: auto;
    text-align: center;
    line-height: 1.5;
}

.banner-text p {
    font-weight: 700;
    font-size: 24px;
}

.btn-modal {
    background-color: #FE431B;
    width: fit-content;
    margin: auto;
    margin-top: 20px;
    border: none;
    font-weight: bold;
}

.custom .bg-blue {
    margin-top: 65px;
}

.custom video {
    height: 100%;
}

.slick-area {
    /* background-image: url('../images/backgr-slide.png'); */
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    display: flex;
    column-gap: 30px;
}

.area-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.single-slide {
    display: flex !important;
    flex-direction: column;
    justify-content: space-around;
}

.slide-img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 14px;
}

.slide-text {
    /* max-width: 500px; */
    /* background: #224A9280; */
    line-height: 45px;
    width: 100%;
}


/* .slide-text h2{
    font-size: 45px;
} */

.slide-text p {
    /* font-size: 30px; */
    margin: 40px 0px;
}

.area-left,
.area-right {
    width: 49%;
}

.custom-form-2 {
    width: 100%;
}

.custom-form-2 .custom-input,
.form-end-2 {
    width: 100%;
    margin: auto;
}

.inline-form {
    margin-bottom: 25px;
}

.slick-mobile {
    display: none;
}

.slick-mobile img {
    height: 150px;
    object-fit: contain;
}

.slick-mobile .bg-blue,
.slick-mobile .slick-slide {
    height: 100%;
    min-height: 320px;
}

.slick-mobile .bg-slide img {
    width: 100%;
    object-fit: contain;
}

.bg-fill-image {
    background: #00000066;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.img-rounded-banner {
    width: 100%;
    animation: spin 15s linear infinite;
}

.slogan-banner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 24px;
    padding: 10vw;
}

.slick-slide {
    height: 100%;
}

.scale-in-center {
    -webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .5s both;
    animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .5s both;
}

.fade-in-bottom {
    -webkit-animation: fade-in-bottom 1s linear .3s both;
    animation: fade-in-bottom 1s linear .3s both;
}

.board {
    object-fit: none;
}

@media only screen and (max-width: 1440px) {
    .custom-banner-text h1 {
        font-size: 20px;
    }
    .slogan-banner {
        font-size: 16px;
    }
}

@media only screen and (max-width: 1280px) {
    .logo-page {
        width: auto;
    }
    .slide-admin .slide-img {
        top: 0;
        height: 200px;
    }
    /* .layout{
        background-color: rgba(255, 255, 255, 0.6);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        z-index: 1;
    } */
    .custom-banner-text span {
        float: unset;
    }
    .banner-text {
        width: 450px;
        row-gap: 15px;
        text-align: left;
        font-size: 10px;
    }
    .banner-text p {
        font-size: 14px;
    }
    .form {
        padding: 40px 50px;
    }
    .check-custom .custom-input {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .slick-area {
        display: none;
    }
    .custom-banner-text {
        width: 100%;
        left: 0;
        top: 0;
    }
    .banner-text {
        width: 350px !important;
        row-gap: 0 !important;
    }
    .banner-text p {
        font-size: 12px !important;
    }
    .area-left,
    .area-right {
        width: 47% !important;
    }
    .area-right {
        height: 90% !important;
    }
    .slide-img img {
        height: 80px;
    }
    .single-slide .slide-img {
        top: 16%;
        left: 5%;
    }
    .slick-area {
        column-gap: 18px;
    }
    .single-slide {
        height: 200px;
        justify-content: space-between;
    }
    .slick-area {
        height: 300px;
    }
    .custom-form-2 .custom-input,
    .form-end-2 {
        width: 100%;
    }
    form {
        padding: 0px 10px;
    }
    .form {
        padding: 40px 10px;
    }
    .check-custom {
        align-items: flex-start;
        flex-direction: column;
    }
    .check-custom .custom-input {
        width: 100% !important;
    }
    .bg-fourth {
        padding: 40px 0px;
        row-gap: 40px;
    }
    .form-end-2 .flex {
        flex-direction: column;
    }
    .form {
        border-radius: 8px;
    }
    .slick-mobile {
        display: block;
    }
    .copy-right {
        font-size: 7px;
    }
    .btn-area {
        gap: 10px;
        flex-direction: column;
        align-items: center;
    }
    .img-rounded-banner {
        display: none;
    }
    .slogan-banner {
        font-size: 14px;
        line-height: 1rem;
        top: 75px;
        right: 0;
        padding: 20px;
    }
    .custom-banner-text h1 {
        font-size: 18px;
        line-height: 1.5rem;
    }
    .bg-video {
        padding: 20px 0;
    }
    .bg-video .row {
        gap: 20px;
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes scale-in-center {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes scale-in-center {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}